Bug 1703 - UrlCopy URL decoding problem
: UrlCopy URL decoding problem
Status: RESOLVED FIXED
: CoG jglobus
io
: 1.1
: PC All
: P2 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-04-16 08:15 by
Modified: 2005-12-05 17:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-16 08:15:03
It's seems that UrlCopy does not decode URL special encoding symbols 
(like %20). For example, if I set destination URL via 
setDestinatioURL (GlobusURL) to "file://home/some%20file" then I'll get a
"some%20file" on the disk instead of "some file"
------- Comment #1 From 2004-04-28 11:33:21 -------
A fix was committed to jglobus-jgss branch.